CVE-2007-5916

2007-11-10T02:46:00
ID CVE-2007-5916
Type cve
Reporter cve@mitre.org
Modified 2018-10-15T21:47:00

Description

SQL injection vulnerability in the login page in phphelpdesk 0.6.16 allows remote attackers to execute arbitrary SQL commands via unspecified parameters related to the "login procedures."